name: cse160
channels:
  - defaults
dependencies:
  - flake8=6.1.0
  - matplotlib=3.8.0
  - networkx=3.1.0
  - numpy=1.26.2
  - python>=3.10
  - requests=2.31.0
  - scikit-image=0.20.0
  - scikit-learn=1.3.0
